#
# $Id: util.tcl,v 1.3 1999/08/24 11:17:41 he Exp $
#

catch { namespace delete ::util }

namespace eval ::util {
    namespace export copyArray mtoms

    proc copyArray { from to } {
	upvar $from From
	upvar $to To

	catch { unset To }
	foreach ix [array names From] {
	    set To($ix) $From($ix)
	}
    }

    proc mtoms { mins } {

	return [expr int( $mins * 60 * 1000 )]
    }

}
